Subject: Re: bug#64139: 28.2; Scrolling problems in miniwindow

From: Juri Linkov <[email-masked]>
Date: Mon, 19 Jun 2023 20:20:30 +0300

> M-v in the minibuffer is bound to switch-to-completions, so I'm unsure
> what you expected here.
>
> Adding Juri who worked on the scrolling commands in the minibuffer.

I worked only on the <down> key bound to next-line-or-history-element.